Home of the Squeezebox™ & Transporter® network music players.
Page 3 of 63 FirstFirst 123451353 ... LastLast
Results 21 to 30 of 628
  1. #21
    Senior Member truehl's Avatar
    Join Date
    Nov 2009
    Location
    Bonn, Germany
    Posts
    1,178
    Quote Originally Posted by Raspi View Post
    I've permanently overclock to 800 mhz at 6.02 and 7. I've tried 900 mhz, but the same problem.

    Where can i see, which Version of SqueezeLite is running on my system?

    I think, it's the latest Version, cause i have it updated yesterday.
    run /sp/scripts/squeezelite -t or look it up from mit script.

    Thomas
    SqueezePlug & MAX2Play,
    2 x Squeezebox Duet,
    1 x Squeezebox Touch,
    1 x Onkyo TX-8050 DLNA ready receiver
    iPeng,

    My Blog: Blog
    My Downloads: Downloads

    Feel free to donate my SqueezePlug project: Donate, thanks a lot!

  2. #22
    Senior Member truehl's Avatar
    Join Date
    Nov 2009
    Location
    Bonn, Germany
    Posts
    1,178
    There is a new version of SqueezeLite, version 1.5 available. Please update your version from the SqueezeLite install menu if you have issues with Squeezelite!

    Thomas
    SqueezePlug & MAX2Play,
    2 x Squeezebox Duet,
    1 x Squeezebox Touch,
    1 x Onkyo TX-8050 DLNA ready receiver
    iPeng,

    My Blog: Blog
    My Downloads: Downloads

    Feel free to donate my SqueezePlug project: Donate, thanks a lot!

  3. #23
    Junior Member
    Join Date
    Jan 2014
    Posts
    7
    Hallo,

    update squeezeplug to 7.01 und SqueezeLite-Player to 1.5, but i've the same problem with Flac-Files 96/24.

    I've checked my Version of SqueezeLite at 6.02 and i see it is the Version 0.9beta8. I've tried to updated it to 1.5 with the squeezeplug-Menu, but it isn't running. After update/reboot it ist the same version on my raspberry.
    Uninstall and new installation with update => version 0.9beta8
    The update-function from the menu at squeezeplug 6.02 did not run/update the Player.

    @stereoptic:
    Have you found the problem at your raspberry?


    Michael

  4. #24
    Senior Member truehl's Avatar
    Join Date
    Nov 2009
    Location
    Bonn, Germany
    Posts
    1,178
    Quote Originally Posted by Raspi View Post
    Hallo,

    update squeezeplug to 7.01 und SqueezeLite-Player to 1.5, but i've the same problem with Flac-Files 96/24.

    I've checked my Version of SqueezeLite at 6.02 and i see it is the Version 0.9beta8. I've tried to updated it to 1.5 with the squeezeplug-Menu, but it isn't running. After update/reboot it ist the same version on my raspberry.
    Uninstall and new installation with update => version 0.9beta8
    The update-function from the menu at squeezeplug 6.02 did not run/update the Player.

    @stereoptic:
    Have you found the problem at your raspberry?


    Michael
    You can easily test with the 1.5 version on the SqueezePlug version 6. Do this:
    cd /tmp
    wget https://squeezelite.googlecode.com/f...zelite-armv6hf
    chmod 777 *
    ./squeezelite-armv6hf

    As I understood, you use the internal sound output of the Pi, right?

    If the sound is not good, you can try some -a options.

    Thomas
    SqueezePlug & MAX2Play,
    2 x Squeezebox Duet,
    1 x Squeezebox Touch,
    1 x Onkyo TX-8050 DLNA ready receiver
    iPeng,

    My Blog: Blog
    My Downloads: Downloads

    Feel free to donate my SqueezePlug project: Donate, thanks a lot!

  5. #25
    Junior Member
    Join Date
    Jan 2014
    Posts
    7
    I'm using the HDMI-Sound output from the Raspberry.

    I'll try to install SqueezeLite 1.5 on the 6.02 tomorrow. I reported then.

    Michael

  6. #26
    Junior Member sydsfloyd67's Avatar
    Join Date
    Jan 2010
    Location
    Southernmost city in the Midwest
    Posts
    22

    Anyone get Multi Library pluggin to work wtih Squeezeplug and LMS 7.7.2 or 7.7.4?

    With Squeezeplug 6.2, and the Multi Library pluggin I get an:

    Error:
    Error saving /mnt/hd1/media/audio/selectedplaylists.ml.values.xml:Permission denied

    and similar write permissions error anywhere I try to save a configured library with Erland's Multi Library pluggin. Any directory on the SD card or a USB stick mounted at hd1.
    Does anyone have this plugging working with LMS 7.7 on Squeezeplug?

    (Can someone give me a workaround, I just want to designate a directory with a large number, over 4,000, mp3 to random-play that does not have the entire scanned library. LMS on squeezeplug does not like Playlists over ~500 mp3, so making huge playlists can not be part of the option. Other pluggins maybe? Something that the Radio or SB3 player can do natively with a directory that does not involve scanning it every time it's selected like the My Music menu option?)

    Thanks!

    -SF

  7. #27
    Junior Member
    Join Date
    Jan 2014
    Posts
    2
    Dear Thomas,
    I was playing around with the different versions the last two day and neither squeezeplug 6.2 with squeezelite 1.5 works, nor does sp 7.1 with sl 0.9beta8 works reliable.
    My findings:
    Streaming Radio works with every combination
    16/44.1 works in sp 6.2/sl 0.9 always - in sp 6.2/sl 1.5 (mostly) and sp 7/sl (both) sometimes
    24/96 only works in sp 6.2 / sl 0.9
    I did not played arount with the resampling options in sl as I don't understand them;-(

    So as a conclusion: There seems to be problems with sp as well as sl...

    BTW: The newer version of sl needs the paremeter -s if the LMS server address is given. This should be added to /etc/init.d/squeezelite.

    All the best

    Holger

  8. #28
    Senior Member truehl's Avatar
    Join Date
    Nov 2009
    Location
    Bonn, Germany
    Posts
    1,178
    Quote Originally Posted by dehnhardt View Post
    BTW: The newer version of sl needs the paremeter -s if the LMS server address is given. This should be added to /etc/init.d/squeezelite.
    Did I miss this parameter in version 7? I've tested only with auto discover. I'll check this and if it's missing there will be a patch 7.02.

    Thomas
    Last edited by truehl; 2014-01-14 at 05:42.
    SqueezePlug & MAX2Play,
    2 x Squeezebox Duet,
    1 x Squeezebox Touch,
    1 x Onkyo TX-8050 DLNA ready receiver
    iPeng,

    My Blog: Blog
    My Downloads: Downloads

    Feel free to donate my SqueezePlug project: Donate, thanks a lot!

  9. #29
    Junior Member
    Join Date
    Jan 2014
    Posts
    7
    Quote Originally Posted by truehl View Post
    You can easily test with the 1.5 version on the SqueezePlug version 6. Do this:
    cd /tmp
    wget https://squeezelite.googlecode.com/f...zelite-armv6hf
    chmod 777 *
    ./squeezelite-armv6hf

    As I understood, you use the internal sound output of the Pi, right?

    If the sound is not good, you can try some -a options.

    Thomas

    Hallo Thomas,

    this methode did not install squeezelite 1.5 at my Raspberry. When i try to type the comman "./squeezelite-armv6hft", the Raspberry hang and nothing go on. A restart and the squeezelite 0.9 ist forther install on my Raspberry. I don't know, what i can do.

    Michael
    Last edited by Raspi; 2014-01-14 at 12:26.

  10. #30
    Senior Member truehl's Avatar
    Join Date
    Nov 2009
    Location
    Bonn, Germany
    Posts
    1,178
    Quote Originally Posted by Raspi View Post
    Hallo Thomas,

    this methode did not install squeezelite 1.5 at my Raspberry. When i try to type the comman "./squeezelite-armv6hft", the Raspberry hang and nothing go on. A restart and the squeezelite 0.9 ist forther install on my Raspberry. I don't know, what i can do.

    Michael
    No, it doesn't install, but it starts squeeezlite. After hitting return it stops. It's only for testing. You have to look up its name, when running!

    And it should be ./squeezelite-armv6hf


    Thomas
    SqueezePlug & MAX2Play,
    2 x Squeezebox Duet,
    1 x Squeezebox Touch,
    1 x Onkyo TX-8050 DLNA ready receiver
    iPeng,

    My Blog: Blog
    My Downloads: Downloads

    Feel free to donate my SqueezePlug project: Donate, thanks a lot!

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •